--- 
vendor: "ESRI"
id: "11"
title: "Amenaza Erosión Costera"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  amenaz: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  clase_amen: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  depto: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  costa: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  fuente: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  longitud_km: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"